DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #856

Phé duyét cap TGD cho TTCT s6 0001/2021/TTr-0690402

01/25/2021 09:09 AM - Luc Tran Van

Status: Closed Start date: 01/25/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DECLARE @REQ_ID VARCHAR

SET @REQ_ID = (SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0001/2021/TTr-0690402")

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)

@p_AUTH_STATUS ="A', -- varchar(1)
@p_CHECKER_ID = 'trungng1', -- varchar(15)
@p_APPROVE_DT ='2021-01-25 8:40:56 AM', -- datetime
@p_ROLE_LOGIN = '"TGD', -- varchar(50)
@p_BRANCH_LOGIN = 'DV0001', -- varchar(15)
@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

History

#1 - 01/25/2021 09:19 AM - Luc Tran Van
- File DATA TO TRINH 0001 20201 0690402.xIsx added

#2 - 01/25/2021 05:31 PM - Luc Tran Van

- Status changed from New to Closed

Files

DATA TO TRINH 0001 20201 0690402.xIsx 23 KB
